Alembic 1.8.11

Loading...
Searching...
No Matches
Alembic::Ogawa::ALEMBIC_VERSION_NS::OStream::PrivateData Class Reference
Collaboration diagram for Alembic::Ogawa::ALEMBIC_VERSION_NS::OStream::PrivateData:
[legend]

## Public Member Functions
| PrivateData (const std::string &iFileName)
| PrivateData (std::ostream *iStream)

## Public Attributes
std::ostream * | stream
std::string | fileName
Alembic::Util::uint64_t | startPos
Alembic::Util::uint64_t | curPos
Alembic::Util::uint64_t | maxPos
Alembic::Util::mutex | lock

The documentation for this class was generated from the following file:

- Ogawa/OStream.cpp